/*
Theme Name: Fresh Canvas
Version: 1.0
Description: A Canvas Child Theme inspired by Fresh News
Author: Woo Themes
Author URI: http://www.woothemes.com
Template: canvas
*/
 
@import url("../canvas/style.css");



/* CUSTOM STYLE*/
#logo {display:none;}
#logo1 {display:block;}
.product_content {
	 margin:0px 0px;
	 padding:0px;
	 float:left;
	 width: 70%;
}
.product_content p{
	  font-size: 12px !important;
    line-height: 22px !important;
}
.prod_list {
	  border-bottom: 1px dashed #A0A0A0;
    margin: 10px 0;
    overflow: hidden;
    padding: 10px 0;
}
.product_image {
	 margin:0 22px 0 0;
	 padding:0px 0 0 0;
	 float:left;
	 width:25%;
	 height:200px;
}
.product_image img{
	 margin:0px 0px 0 0;
	 padding:3px;
	 border:1px solid #ddd;
}
.cont_img {
	text-align:center!important;
}
.wpb_separator, .vc_text_separator {
    border-bottom: 1px dashed #ADADAD!important;
}
.new_prod h4{
	  color: red !important;
	  font: bold 12px/18px Tahoma;
}
.contact_add {
    width: 39.75%!important;
}
.contact_add p{
	 line-height: 40px !important;
}
.contact1 {
	 margin: 0 auto;
    width: 81% !important;
}
.new_prod {
	 margin: 0 auto;
    width: 71% !important;
}
.redlink_bold2 {
      background: url(images/pdf-icon.gif) no-repeat scroll left center transparent;
    color: red !important;
    font: bold 11px/18px Tahoma;
    padding: 0 0 0 31px;
    text-decoration: underline !important;
}
.testim1 {
	border:1px solid #ddd!important;
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
    background: none repeat scroll 0 0 transparent!important;
    border: medium none;
}
.welcome_part h3 {
    color: #000000;
    font: bold 12px/16px Arial,Helvetica,sans-serif;
    text-decoration: underline;
    text-transform: uppercase;
}
#main-home h2 span, #main h1 span{
	color:#ff0000;
	}
.irw-slider li {
    padding: 0 87px;
}
#nav-container {
	*width:181px!important;
}

#header_slider {
	*left:0
}
#wrapper {
    *margin: 0 auto!important;
}
ul.nav {
   *position: relative;
}
#navigation {
    *display: block !important;
}
.col-full {
	*margin:0 auto;
}
.fl {
    *float: none;
}
#top #top-nav {
    *display: block !important;
}
ul.nav li a:hover {
    *text-decoration: none;
}
#header h3.nav-toggle {
    *display: none;
}
.col-left {
    *float: left;
}
.col-right {
    *float: right;
}
#header_slider {
    bottom: 23px;
    position: absolute;
    width: 488px;
}
.SlideshowWidget {
	 margin:0px auto;
	 text-align:center;
	 max-width: 150px;
}
#main-sidebar-container #main {
   border: 1px solid #9B9B9B;
	margin: 0 15px 20px;
    padding: 10px;
	background: #ece8e7; /* for non-css3 browsers */
    border-radius:10px;
	 -moz-border-radius:10px;
	 -webkit-border-radius:10px;
	 -khtml-border-radius:10px;
	 -o-border-radius:10px;
	 -ms-border-radius:10px;
	 -pie-background: linear-gradient(#f5f4f4, #ece8e7);
	background: -webkit-gradient(linear, left top, left bottom, from(#f5f4f4), to(#ece8e7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f5f4f4,  #ece8e7); /* for firefox 3.6+ */
	behavior: url(/wp-content/themes/freshcanvas/images/PIE.htc);
	zoom: 1;
	position:relative;
}
.brands {
	 margin:0px;
	 padding:0px;
	 overflow: hidden;
}
.brands h2 {
	font-size: 20px !important;
    margin: -10px -10px 8px;
    padding: 5px 7px;
    position: relative;
	border-radius:7px 7px 0px 0px;
	-moz-border-radius:7px 7px 0px 0px;
	-webkit-border-radius:7px 7px 0px 0px;
	-khtml-border-radius:7px 7px 0px 0px;
	-o-border-radius:7px 7px 0px 0px;
	-ms-border-radius:7px 7px 0px 0px;
	 background:#d4d0d0;
	-pie-background: linear-gradient(#f5f5f5, #d4d0d0);
	background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#d4d0d0)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f5f5f5,  #d4d0d0); /* for firefox 3.6+ */
	behavior: url(/wp-content/themes/freshcanvas/images/PIE.htc);
	zoom: 1;
	position:relative;
}
.brand_list {
	 margin:0px;
	 padding:0px;
	 float: left;
    background:url(images/buttomline.gif) no-repeat right top;
	min-height:100px;
}
.brand_list img{
	 margin:0px;
	 padding:5px 10px;
	  max-width: none;
}
.brand_list:last-child{
	background:none;
}
.sidebar_right {
	 margin:0px;
	 padding:10px;
	 background:#423d3d;
	  border-radius:7px;
	 -moz-border-radius:7px;
	 -webkit-border-radius:7px;
	 -khtml-border-radius:7px;
	 -o-border-radius:7px;
	 -ms-border-radius:7px;
	behavior: url(/wp-content/themes/freshcanvas/images/PIE.htc);
	zoom: 1;
	position:relative;
}
.sidebar_right p{
	color:#fff!important;
}
.used_img {
    text-align: center;
}
.sidebar_right img{
	text-align:center;
	padding: 0 0 0 0px;
}
.sidebar_right h3{
	 margin:0px 0px 13px 0px!important;
	 padding:0 0 7px 37px;
	 color:#fff!important;
	 font-size:20px!important;
	 font-weight:normal!important;
	 border-bottom:1px  solid #ccc!important;
	 background:url(images/title_img.jpg) no-repeat left center;
}
.featured-post-title {
	display:none;
}
.featured-post-image img{
	border:1px solid #9B9B9B;
	max-width: 186px;
	padding:4px;
	 border-radius:7px;
	 -moz-border-radius:7px;
	 -webkit-border-radius:7px;
	 -khtml-border-radius:7px;
	 -o-border-radius:7px;
	 -ms-border-radius:7px;
	behavior: url(/wp-content/themes/freshcanvas/images/PIE.htc);
	zoom: 1;
	position:relative;
}
.featured_post_more_link {
	text-align:right;
}
#mainpage1 {
    border-right: 1px dotted #9B9B9B;
    float: left;
    margin: 0 10px 0 0;
    width: 62%;
}

#main-home, .brands {
	border: 1px solid #9B9B9B;
	margin: 0 10px 20px 15px;
    padding: 10px;
	background: #ece8e7; /* for non-css3 browsers */
    border-radius:10px;
	 -moz-border-radius:10px;
	 -webkit-border-radius:10px;
	 -khtml-border-radius:10px;
	 -o-border-radius:10px;
	 -ms-border-radius:10px;
	 -pie-background: linear-gradient(#f5f4f4, #ece8e7);
	background: -webkit-gradient(linear, left top, left bottom, from(#f5f4f4), to(#ece8e7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #f5f4f4,  #ece8e7); /* for firefox 3.6+ */
	behavior: url(/wp-content/themes/freshcanvas/images/PIE.htc);
	zoom: 1;
	position:relative;
	
	
}
#sidebar {
	margin:0px;
	padding:10px;
	float:left;
	width:33%;
	border: 1px solid #9B9B9B;
	background: #c2bcbc; /* for non-css3 browsers */
    border-radius:10px;
	 -moz-border-radius:10px;
	 -webkit-border-radius:10px;
	 -khtml-border-radius:10px;
	 -o-border-radius:10px;
	 -ms-border-radius:10px;
	 -pie-background: linear-gradient(#fdfdfd, #c2bcbc);
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#c2bcbc)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fdfdfd,  #c2bcbc); /* for firefox 3.6+ */
	behavior: url(/wp-content/themes/freshcanvas/images/PIE.htc);
	zoom: 1;
	position:relative;
}
#content {
	padding: 0!important;
	background:#fff url(images/footer_bg.jpg) repeat-x left top;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	
}
#logo {
	display:none;
}
#logo1 {
    float: left;
    padding:6px 0 0 0px;
}
#credit{
    display: none;
}
#footer #copyright {
    margin-bottom: 10px;
    width: 100%;
}
#footer p{
	text-align: center;
}
#foot_nav {
	 margin:0px;
	 padding:0px;
	  overflow: hidden;
}
#foot_nav ul{
	 margin:0px;
	 padding:0px;
	 list-style:none;
	 text-align:center;
}
#foot_nav ul li {
	 margin:0px;
	 padding:0px 10px;
	 list-style:none;
	 float:left;
	 	border-right:1px solid #fff;
		 display: inline;
    float: none;
}
#foot_nav ul li a{
	 margin:0px;
	 padding:0px;
	 color:#FFFFFF;
	 font-size:12px;
	 font-weight:normal;

}
#foot_nav ul li a:hover{
	 color:#ccc;
}
#foot_nav ul li:last-child{
	border-right:none;
}
/* Custom CSS Output from theme setup */
body {background-color:#EBE9E1;border-top:0px solid #000000; padding: 0;}
a:link, a:visited {color:#ff0000}
#logo .site-title a {font:normal 50px/1em "Times New Roman", serif;color:#fafafa}
#logo .site-description {font:normal 11px/1em Georgia, serif;color:#999999}
body, p {font:normal 12px/1.5em Arial, sans-serif;color:#555555}
h1 {font:normal 30px/1.5em Georgia, serif;color:#222222}
h2 {font:normal 30px/1.5em Georgia, serif;color:#222222;padding-bottom: 0.4em;}
h3 {font:normal 20px/1.5em Georgia, serif;color:#222222}
h4 {font:normal 16px/1.5em Georgia, serif;color:#222222}
h5 {font:normal 14px/1.5em Georgia, serif;color:#222222}
h6 {font:normal 12px/1.5em Georgia, serif;color:#222222}
.post .title, .page .title {font:bold 30px/1.2em Arial, sans-serif;color:#222222}
.post-meta, .post-meta .post-author a {font:normal 11px/1em Arial, sans-serif;color:#999}
.entry, .entry p{font:normal 12px/1.5em Arial, sans-serif;color:#555555}
.post-more {font:normal 12px/1.5em Arial, sans-serif;color:#868686;border-top:0px solid #e6e6e6;border-bottom:0px solid #e6e6e6;}
.nav-entries, .wp-pagenavi {background-color:#F5F4F0;border-top:0px solid #e6e6e6;border-bottom:0px solid #e6e6e6;}
.nav-entries a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi .current, .wp-pagenavi .on, .wp-pagenavi a:hover, .wp-pagenavi span.extend, .wp-pagenavi span.pages {font:normal 12px/1.5em Arial, sans-serif;color:#777777!important}
.wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span.extend, .wp-pagenavi span.pages, .wp-pagenavi span.current {color:#777777!important}
.widget h3 {font:bold 12px/1.5em Arial, sans-serif;color:#555555}
.widget h3 {border-bottom:3px solid #e6e6e6; } .widget_recent_comments li, #twitter li { border-color: #e6e6e6; }
.widget p, .widget .textwidget {font:normal 12px/1.5em Arial, sans-serif;color:#555555}
.widget {font:normal 12px/1.5em Arial, sans-serif;color:#555555;padding:0;}
#tabs {background-color:#F5F4F0;}
#tabs .inside, #tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {background-color:#fcfbf7;}
#tabs .inside li a {font:bold 12px/1.5em Arial, sans-serif;color:#555555;}
#tabs .inside li span.meta, #tabs ul.wooTabs li a {font:normal 11px/1.5em Arial, sans-serif;color:#777777;}
.nav a {font:normal 12px Arial, sans-serif;color:}
.nav a:hover, .nav li.current_page_item {background-color:#f5f5f5}
#navigation {border-top:0px solid #dbdbdb;border-bottom:0px solid #dbdbdb;border-left:0px solid #dbdbdb;border-right:0px solid #dbdbdb;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}
#footer, #footer p {font:normal 11px Arial, sans-serif;color:#777777}
#footer {border-top:0px solid #dbdbdb;border-bottom:0px solid ;border-left:0px solid ;border-right:0px solid ;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}


/* Child Theme Styling */
#header-container { background:#33342e url(images/bg.jpg) repeat-x; }
#header { padding:0px 0px!important;  height: 282px;background-size: contain; }
#wrapper { margin:0; padding:0; width:auto !important;position: relative;}

#top-nav { padding:2px; background:#1f201a; border-bottom:1px solid #000; }
#top-nav .nav { margin-left:0;}
#top-nav .nav a { color:#999; text-shadow:none; font-size:11px;}
#top-nav .nav a:hover { background:#222; }
#top-nav .nav li li a { color:#555; }
#top-nav .nav li li a:hover { background:#fafafa; }

#nav-container { background:#fffeff url(images/bg-nav.png) repeat-x; border:1px solid #BA0B06; margin:0px;position: absolute;
    top: 20px;left: 489px; }
#navigation { padding:0; margin:0 auto; background:none!important; width:auto}
#navigation #main-nav {  }
#navigation ul li a:hover { background:#FF6600!important;}
#navigation .nav a, #navigation .nav a:hover, #navigation .nav li.current_page_item, #navigation .nav li.current_page_parent { background:none; color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;}
#navigation ul.nav li a {
   padding: 0.87em 0 0.87em 1em !important;
}
#navigation .nav li.current_page_item {
    background:#FF6600!important;
}
#navigation .nav li { padding:0px 0; float:none;border-bottom: 1px solid #9C9B9B;}
#navigation ul.nav { margin: 0;  background:#E00116; width: 181px;}
#navigation ul.rss { margin-top:4px; font-size:12px; }
#navigation ul.nav li ul { border:none;}
#navigation ul.nav li ul li { border-right:1px solid #DEDBD1; border-left:1px solid #DEDBD1; background:#F5F4F0;}

#main .post { background:#fff url(images/bg-gradient.png) repeat-x top; border:1px solid #dbdbdb; padding:15px; margin-bottom:20px;}

.widget, #tabs { margin-bottom:20px; }

#footer-widgets-container {/* background:#d2d0c8; border-top:1px solid #ada99c; */}
#footer-container { background:#101010 url(images/footerbg.png) repeat-x left top;overflow: hidden; }

.archive_header { padding:0px; margin-bottom:20px; border:1px solid #DEDBD1; background:#F5F4F0; }
.archive_header span { padding:10px 20px; line-height:26px; }
#comments { padding:20px; background:#F5F4F0 url(images/bg-gradient.png) repeat-x;  }
@media only screen and (max-width: 800px) {
	body {
		width:100%;
	}
	#logo {
    border-top: 5px solid #000000;
    display: block;
    margin: 0 0 10px;
    padding: 0;
    text-align: center;
    float: none!important;
	}
	#logo1 {display:none;}
	#header-container {     background: none repeat scroll 0 0 #DEDCDD;}
	#header { background:none!important; height:auto!important;}
	#header .nav-toggle {
    	display: none;
	}
	#navigation {
    	display: block;
	}
	#nav-container {
		background:none!important;
		border: 1px solid #BA0B06!important;
		height: auto!important;
		left: auto!important;
		margin: 0;
		position: relative!important;
		top: auto!important;
	}
	#navigation ul.nav {
		background: none repeat scroll 0 0 #E00116;
		margin: 0;
		text-align: center;
		width: 100%!important;
	}
	#mainpage1 {
		border-right: medium none!important;
		float:none!important;
		margin: 10px 0 0!important;
		width: 100%!important;
		padding:0 0 10px;
	}
	
	#sidebar {
		float: none!important;
		margin: 2%!important;
		padding: 3%!important;
		width: 90%!important;
	}
	.sidebar_right img {
		padding: 0;
		text-align: center;
		max-width:100%;
	}
	#foot_nav ul li {
		line-height: 20px;
	}
	.product_image {
  	  height: auto!important;
	}
	#mapp0_layout {
		width:100%!important;
	}
	#main-sidebar-container #sidebar {
		display: block!important;
	}
	#content {
		padding: 10px 0 0 !important;
	}
}
@media only screen and (max-width: 480px) {
	.product_image {
		float: none!important;
		height: auto!important;
		width: 100%!important;
	}
	.product_content {
		float: none!important;
		margin: 0;
		padding: 0;
		width: 100%!important;
	}
	.prod_list {
		overflow: visible!important;
	}
	.contact_add {
		width: 100% !important;
	}
	.contact_form textarea { width:100%!important;}
}